// CharactListView.cpp : implementation file
//

#include "stdafx.h"
#include "psm.h"
#include "CharactListView.h"
#include "aplDocTreeItem.h"
#include "PSMDoc.h"
#include "TreeProductItem.h"
#include "aplTopLevelItem.h"
#include "aplTreeCharacteristicItem.h"
//#include "aplCharacteristicGroupTreeItem.h"
#include "apl_lot_item.h"
#include "aplBPTreeItem.h"
#include "apl_prd_inst_item.h"
#include "aplBPInstTreeItem.h"
#include "act_res_treeitem.h"
#include "aplProjectTreeItem.h"
#include "aplDocCopyItem.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

#include "EditablePropertiesView.h"
/////////////////////////////////////////////////////////////////////////////
// CCharactListView

IMPLEMENT_DYNCREATE(CEditablePropertiesView, CView)

CEditablePropertiesView::CEditablePropertiesView()
{
}

CEditablePropertiesView::~CEditablePropertiesView()
{
}

BEGIN_MESSAGE_MAP(CEditablePropertiesView, CView)
END_MESSAGE_MAP()

void CEditablePropertiesView::OnDraw(CDC* pDC)
{
}


